Subject: Re: Attendance Report for June 2018
From: Valeria Julia <[email-masked]>
To: surender <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 3 Jul 2018 18:56:11 +0530 (IST)

Respected Sir, 

Thank you so much for the changes done but still there are a few things that need to be discussed. 

Please kindly let me inform you the following: 

- that I have been working since 12 days (included today 03/07) and not 9.5 as it shows 
( I started on 18/06/2017, so 18-19-20-21-22 (23-24 weekend) 25-26-27-28-29 (30-01 weekend) 02-03) 

- Leaves/Offs:3, if this means weekend off, kindly note they should be 4 as I am under a 5 day shift plan. (23 and 24th june, 30th and 1st july) 

Thank you so much. 

Kind regards, 

Valeria Julia Siostrzonek.